Adobe schließt Sicherheitslücken in ColdFusion

16. Jan. 2013 12:30 Uhr - sw

Adobe hat mehrere Sicherheitslücken in ColdFusion beseitigt. Sie betreffen die ColdFusion-Versionen 9.0, 9.0.1, 9.0.2 und 10.0. Die Schwachstellen ermöglichen es Angreifern, die Kontrolle über ColdFusion-Server zu übernehmen. Der Hersteller hat ein Update für ColdFusion 10 (erhältlich über die integrierte Aktualisierungsfunktion) und Austauschdateien für ColdFusion 9.0.x veröffentlicht, die die Sicherheitslücken schließen. ColdFusion ermöglicht die Entwicklung und Bereitstellung von Internet-Anwendungen und läuft auf Intel-Macs ab Mac OS X 10.5 (Versionen 9.0, 9.0.1 und 9.0.2) bzw. ab Mac OS X 10.6 (Version 10).